freeze_mouse_flag(3)

NAME
freeze_mouse_flag - Flag to avoid redrawing the mouse pointer. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern volatile int freeze_mouse_flag;

DESCRIPTION
If this flag is set, the mouse pointer won't be redrawn when the mouse moves. This can avoid the need to hide the pointer every time you draw to the screen, as long as you make sure your drawing doesn't overlap with the current pointer position.

SEE ALSO
show_mouse(3)